.rt-el-product-slider.rtin-style-1 .owl-custom-nav .owl-nav button.owl-prev i, .rt-el-product-slider.rtin-style-1 .owl-custom-nav .owl-nav button.owl-next i {
    transform: rotate(180deg);
}

.rt-sec-title-area-1 .rtin-viewall a i {
    padding-left: 10px !important;
    padding-right: 0px !important;
    transition: all 0.3s ease-out;
    transform: rotate(180deg) !important;
}


.main-breadcrumb ul li::after {
    content: "\f104";
    padding: 0 7px;
    font-family: fontAwesome;
    font-weight: 600;
}


.main-breadcrumb ul li::before {
display: none !important;
}

nav.breadcrumb-trail.breadcrumbs {
    direction: rtl !important;
}

.fa-angle-right:before, .rdtheme-button-2:after {
    content: "\f104" !important;
}
.fa-angle-left:before {
    content: "\f105" !important;
}

.rt-sec-title-area-1 .rtin-viewall a i {
    padding-left: 10px !important;
    padding-right: 0px !important;
    transition: all 0.3s ease-out;
    transform: rotate(180deg) !important;
}


.main-breadcrumb ul li::after {
    content: "\f104";
    padding: 0 7px;
    font-family: fontAwesome;
    font-weight: 600;
}


.main-breadcrumb ul li::before {
display: none !important;
}

nav.breadcrumb-trail.breadcrumbs {
    direction: rtl !important;
}

.fa-angle-right:before, .rdtheme-button-2:after {
    content: "\f104" !important;
}
.fa-angle-left:before {
    content: "\f105" !important;
}

.vertical-menu-area .vertical-menu ul.menu li.menu-item-has-children>a:after{
content: "\f053" !important; 
}

.rt-el-vertical-menu .vertical-menu-area .vertical-menu-btn img.rtin-menubar {
    margin-top: -7px;
    transform: flip;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

